{
  "texture": "assets/fonts/color/demo_scoopex_32.png",
  "cellWidth": 32,
  "cellHeight": 32,
  "columns": 9,
  "rows": 6,
  "baseline": 29,
  "spaceWidth": 16,
  "chars": "ABCDEFGHIJKLMNOPQRSTUVWXYZ:.,!?()   0123456789@#_     "
}
